@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

body {
	font-family: 'Lato', sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #F8F8F8;
}
h1,h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
}
.blackTopWrapper{
	display: block;
	width: 100%;
	height: 50px;
	background-color: #221E20;
}
.blackTop{
	font-family: 'Fira Sans', arial, sans-serif;
	max-width: 1000px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	background-color: #221E20;
	font-size: 12px;
	color: #FFF;
	line-height: 50px;
	font-weight: 300;
}
.blackTop a:link{
	color: #FFF;
	text-decoration: none;
}
.blackTop a:hover{
	color: #FFF;
	text-decoration: underline;
}
span.blackTopTel{
	width: auto;
	padding-right: 26px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-right: 26px;
	float: left;
	font-size: 20px;
}
span.blackTopFax, span.blackTopEmail{
	width: auto;
	padding-right: 26px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-right: 26px;
	float: left;
}
span.blackTopAddress{
	float: right;
}
@media screen and (max-width: 480px) {
span.blackTopTel{
	margin-left: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 16px;
}
span.blackTopAddress, span.blackTopEmail{
	display: none;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
span.blackTopTel{
	margin-left: 120px;	
	padding-left: 26px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}	
span.blackTopAddress{
	display: none;
}
}
/************************************************************************
 							BANNER AREA 
************************************************************************/
.bannerWrapper{
	max-width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.banner{
	width: 100%;
	height: auto;
}
.bannerLogo{
	width: 100%;
	height: 66px;
	background-image: url(../img/aspace_logo.svg);
	background-size: 300px 66px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 42px;
	margin-bottom: 42px;
}
.no-svg .bannerLogo{
	width: 100%;
	height: 66px;
	background-image: url(../img/aspace_logo.png);
	background-size: 300px 66px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 42px;
	margin-bottom: 42px;
}
.navBar{
	width: 100%;
	height: 60px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-left: 0px;
}
@media screen and (max-width: 768px) {
.navBar{
	padding-left: 0px;
}
}


/************** Home Page Photo *************/
.mainPhoto{
	position: relative;
	height: auto;
	width: 100%;
	max-width: 1350px;
	max-height: 520px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	z-index: -10;
}
.mainPhoto img{
	width: 100%;
	height: auto;
}

/************************************************************************
 							MAIN TEXT AREA 
************************************************************************/
.container{
	margin-top: -80px;
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.container_otherPages{
	position: relative !important;
	max-width: 1000px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: -10 !important;
}
@media screen and (max-width: 800px) {
.container{
	margin-top: -40px;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
.container_otherPages{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	z-index: -10 !important;
	position: relative !important;
}
}
@media screen and (max-width: 480px) {
.container{
	margin-top: -20px;
}
.container_otherPages{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	z-index: -10 !important;
	position: relative !important;
}
}

.mainHeader{
	background-color: #F8F8F8;
	float: left;
	width: 92%;
	padding-top: 20px;
	padding-right: 4%;
	padding-bottom: 20px;
	padding-left: 4%;
}
.mainHeader_otherPages{
	background-color: #f8f8f8;
	float: left;
	width: 90%;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 40px;
	padding-left: 5%;
}
@media screen and (max-width: 800px) {
.mainHeader_otherPages{
	float: none;
}
}
.mainHeader h1, .mainHeader_otherPages h1{
	font-family: 'Fira Sans', arial, sans-serif;
	font-weight: 300;
	font-size: 52px;
	color: #222;
	line-height: 62px;
}
@media screen and (max-width: 800px) {
.mainHeader h1, .mainHeader_otherPages h1{
	font-size: 35px;
	line-height: 45px;
}
}
@media screen and (max-width: 480px) {
.mainHeader h1, .mainHeader_otherPages h1{
	font-size: 25px;
	line-height: 32px;
}
}
.divider{
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222;
	margin-top: 15px;
	margin-bottom: 15px;
}
.divider2{
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #222;
	margin-top: 10px;
	margin-bottom: 20px;
}
.mainTextArea{
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.mainTextArea h1{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
	text-transform: uppercase;
}
.mainTextArea h2{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: center;
}
.mainTextArea h3{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
	text-transform: capitalize;
}
.mainTextArea h4{
	width: 100%;
	float: left;
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #333;
	text-transform: Uppercase;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
.mainTextArea p{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
}
.mainTextArea p:last-child{
	margin-bottom: 30px !important;
}
.mainTextArea ul{
	position: relative;
	float: left;
	width: 93% !important;
	display:inline-block;
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
.mainTextArea li{
	width: 100%;
	display: list-item;
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #333;
	list-style-type: disc;
	text-transform: normal;
	margin-bottom: 10px;
}
.mainTextArea a:link{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	float: left;
	text-decoration: none;
	margin-bottom: 30px;
}
.mainTextArea a:hover{
	color: #A20035 !important;
	text-decoration: none;
}
.mainTextArea a:visited{
	color: #333;
	text-decoration: none;
}
.mainTextArea img{
	float: left;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

/************************************************************************ 
                 			Sidebar Sections
************************************************************************/
.section1, .section2, .section3{
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
}
@media screen and (max-width: 800px) {
.section1, .section2, .section3{
	border: none;
}
}
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarTwoThird_left, .sidebarTwoThird_right{
	padding-bottom: 99999px !important;
	margin-bottom: -99999px !important;
	padding-top: 30px;
}
@media screen and (max-width: 800px) {
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarTwoThird_left, .sidebarTwoThird_right{
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	border-right: none;
	border-left: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
}
/************** Full Width Layout *************/
.sidebarFullWidth{
	display: inline;
	float: left;
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/************** Two Column Layout *************/
.sidebarHalf_left{
	display: inline;
	float: left;
	width: 48%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #222;
}
.sidebarHalf_right{
	float: left;
	width: 48%;
	height: auto;
	padding-left: 2%;
	margin-right: -96%;
}
/************** Three Column Layout *************/
.sidebarThird_left{
	display: inline;
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #222;
}
.sidebarThird_middle{
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	padding-left: 2%;
}
.sidebarThird_right{
	float: right;
	width: 30.3333334%;
	height: auto;
	padding-left: 2%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #222;
}
.sidebarThird_left ul, .sidebarThird_middle ul, .sidebarThird_right ul{
	width: 90%;
	padding-left: 15px !important;
}
/************** Two Thirds Column Layout *************/
.sidebarTwoThird_left{
	display: inline;
	float: left;
	width: 65.4444%;
	height: auto;
	padding-right: 2%;
}
.sidebarTwoThird_right{
	display: inline;
	float: right;
	width: 64.4444%;
	height: auto;
	padding-left: 2%;
}
/************** Testimonials Client Names *************/
span.clientName{
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #A90533;
	margin-top: 8px;
}

/************************************************************************
							  Footer Area 
************************************************************************/
.footer{
	float: left;
	background-color:#222;
	width: 100%;
	height: auto;
}
.footerTextArea{
	position: relative;
	font-family: 'Fira Sans', arial, sans-serif;
	font-weight: 300;
	font-size: 12px;
	display: block;
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.footerTextArea{
	float: left;
	width: 94%;
	font-size: 11px;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 20px !important;	
}
}
.footer a:link{
	color: #FFF;
	text-decoration: none;
}
.footer a:hover{
	color: #FFF;
	text-decoration: underline;
}
.footerInfo{
	display: inline-block;
	width: auto;
	float: right;
	text-align: right;
}
span.footerInfoText{
	display: inline-block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	line-height: 25px;
}
span.email{
    padding-left: 12px;
}
span.footerAddress{
	display: block;
	float: right;
}
.footerLogo{
	width: 160px;
	height: 35px;
	background-image: url(../img/aspace_footerLogo.svg);
	background-size: 160px 35px;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 10px;
}
.no-svg .footerLogo{
	width: 160px;
	height: 35px;
	background-image: url(../img/aspace_footerLogo.png);
	background-size: 160px 35px;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 10px;
}
.footer p{
	float: left;
}
@media screen and (max-width: 480px) {
.footerLogo{
	float: left;
	width: 100%;
	background-position: center;
}
.footer p{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 40px
}
.footerInfo{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px
}
}

/************************************************************************
					News Page CSS
************************************************************************/

/*** Hides first Blog Installed post ****/
article.blog-28.hfeed.post.type-post{
	display: none;
}
article{
	width: 100%;
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
header h1.entry-title{
	font-size: 30px !important;
	margin-bottom: 0px;
	line-height: 35px;
}
header h1.entry-title a:link{
	color: #333;
	text-decoration: none;
}
header h1.entry-title a:hover{
	color: #A90533;
	text-decoration: none;
}
header h1.entry-title a:visited{
	color: #333;
	text-decoration: none;
}
header p{
	color: #a90533 !important;
	margin-top: 10px;
	margin-bottom: 10px !important;
}
article p{
	font-family: 'Fira Sans', arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	color: #333;
	margin-bottom: 30px;
}
article img{
	float: left;
	width: 45%;
	height: auto;
	margin-right: 30px;
	margin-bottom: 20px;
	position: relative;
}
@media screen and (max-width: 480px) {
article img{
	width: 100%;
}
}
a.author.vcard, span.blogBreadCrumbs a{
	color: #a90533;
	text-decoration: none;
	text-transform: lowercase;
}
section.tags{ 
    display: none;
}
section.comments.blogComments{
	display: none;
}
.blogFooter{
	display: none;
}

/************************************************************************
					Contact Us Page
************************************************************************/
textarea, input {
    -webkit-appearance: none;
    border-radius: 0;
}
#form{
	float:left;
	width: 95%;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.input_field {
	width: 100%;
	float: left;
	height: 30px;
	border: 1px solid #222;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 120px;
	font-size: 12px;
	color: #333;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #222;
	background-color: transparent;
}

/***** Form Submit Button *****/
input.formbutton{
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	color:#333;
	border:1px solid #222;
	font-weight:normal;
	background-color: transparent;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #2A596F;
	color:#f8f8f8;
	font-weight:normal;
	background-color: #A10B35;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px !important;
	margin-left: 0px;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 15px !important;
  }